kde-spectacle (4:6.7.4-0ubuntu1) stonking; urgency=medium

  * New upstream release (6.7.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 04 Aug 2026 14:34:30 +0100

kde-spectacle (4:6.7.3-0ubuntu1) stonking; urgency=medium

  * New upstream release (6.7.3)

 -- Rik Mills <rikmills@kde.org>  Fri, 17 Jul 2026 10:47:58 +0100

kde-spectacle (4:6.7.2-0ubuntu1) stonking; urgency=medium

  * New upstream release (6.7.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 30 Jun 2026 22:07:30 +0100

kde-spectacle (4:6.7.1-0ubuntu1) stonking; urgency=medium

  * New upstream release (6.7.1)

 -- Rik Mills <rikmills@kde.org>  Tue, 23 Jun 2026 19:41:59 +0100

kde-spectacle (4:6.7.0-0ubuntu2) stonking; urgency=medium

  * Rebuild for release.

 -- Rik Mills <rikmills@kde.org>  Wed, 17 Jun 2026 22:23:41 +0100

kde-spectacle (4:6.7.0-0ubuntu1) stonking; urgency=medium

  * New upstream release (6.7.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 17 Jun 2026 10:02:45 +0100

kde-spectacle (4:6.6.91-0ubuntu1) stonking; urgency=medium

  * New upstream (beta) release (6.6.91)
  * Drop no longer required kubuntu_revert-89538f01.patch
  * Build depend on libtesseract-dev

 -- Rik Mills <rikmills@kde.org>  Sat, 30 May 2026 19:58:53 +0100

kde-spectacle (4:6.6.5-0ubuntu2) stonking; urgency=medium

  * Rebuild for release.

 -- Rik Mills <rikmills@kde.org>  Fri, 15 May 2026 05:09:13 +0100

kde-spectacle (4:6.6.5-0ubuntu1) stonking; urgency=medium

  * New upstream release (6.6.5)

 -- Rik Mills <rikmills@kde.org>  Wed, 13 May 2026 03:27:02 +0100

kde-spectacle (4:6.6.4-0ubuntu1) resolute; urgency=medium

  * New upstream bugfix release (6.6.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 07 Apr 2026 13:13:07 +0100

kde-spectacle (4:6.6.3-0ubuntu2) resolute; urgency=medium

  * Revert upstream commit that fixes finding libtesseract on Fedora
    but breaks that detection on Ubuntu. (LP: #2146650)
  * Recommend tesseract-ocr.

 -- Rik Mills <rikmills@kde.org>  Mon, 30 Mar 2026 14:01:55 +0100

kde-spectacle (4:6.6.3-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.6.3)

 -- Rik Mills <rikmills@kde.org>  Wed, 18 Mar 2026 14:46:54 +0000

kde-spectacle (4:6.6.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.6.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 03 Mar 2026 12:25:56 +0000

kde-spectacle (4:6.6.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.6.0)
  * Update build deps.
  * New upstream release (6.6.1)

 -- Rik Mills <rikmills@kde.org>  Sat, 28 Feb 2026 22:18:13 +0000

kde-spectacle (4:6.5.5-0ubuntu4) resolute; urgency=medium

  * Update build deps for Qt 6.10

 -- Rik Mills <rikmills@kde.org>  Tue, 17 Feb 2026 06:56:03 +0000

kde-spectacle (4:6.5.5-0ubuntu3) resolute; urgency=medium

  * No-change rebuild for Qt 6.10.2 private ABI.

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Feb 2026 15:51:53 +0000

kde-spectacle (4:6.5.5-0ubuntu2) resolute; urgency=medium

  * No-change rebuild for kf6-kio 6.22.1.

 -- Rik Mills <rikmills@kde.org>  Thu, 22 Jan 2026 21:54:31 +0000

kde-spectacle (4:6.5.5-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 13 Jan 2026 15:10:23 +0000

kde-spectacle (4:6.5.4-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 09 Dec 2025 11:24:41 +0000

kde-spectacle (4:6.5.3-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 18 Nov 2025 12:10:51 +0000

kde-spectacle (4:6.5.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.2)

 -- Rik Mills <rikmills@kde.org>  Tue, 04 Nov 2025 17:15:25 +0000

kde-spectacle (4:6.5.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 29 Oct 2025 05:49:46 +0000

kde-spectacle (4:6.5.0-0ubuntu1) resolute; urgency=medium

  * New upstream release (6.5.0)

 -- Rik Mills <rikmills@kde.org>  Mon, 20 Oct 2025 18:40:31 +0100

kde-spectacle (4:6.4.5-0ubuntu2) questing; urgency=medium

  * No-change rebuild for Qt 6.9.2 private ABI.

 -- Rik Mills <rikmills@kde.org>  Wed, 17 Sep 2025 06:30:49 +0100

kde-spectacle (4:6.4.5-0ubuntu1) questing; urgency=medium

  * New upstream release (6.4.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 09 Sep 2025 17:04:59 +0100

kde-spectacle (4:6.4.4-0ubuntu1) questing; urgency=medium

  * New upstream release (6.4.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 12 Aug 2025 17:32:28 +0100

kde-spectacle (4:6.3.5-0ubuntu1) questing; urgency=medium

  * New upstream release (6.3.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 06 May 2025 21:37:27 +0100

kde-spectacle (4:6.3.4-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.4)

 -- Rik Mills <rikmills@kde.org>  Wed, 02 Apr 2025 08:59:57 +0100

kde-spectacle (4:6.3.3-0ubuntu2) plucky; urgency=medium

  * No-change rebuild for Qt 6.8.3 (LP: #2103945).

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 29 Mar 2025 15:12:53 -0500

kde-spectacle (4:6.3.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (6.3.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 11 Mar 2025 15:26:47 +0000

kde-spectacle (4:6.3.2.1-1ubuntu1) plucky; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.

 -- Rik Mills <rikmills@kde.org>  Mon, 10 Mar 2025 15:15:42 +0000

kde-spectacle (4:6.3.2.1-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.3.1.2).
  * New upstream release (6.3.2.1).

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 28 Feb 2025 00:53:25 +0100

kde-spectacle (4:6.3.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.3.0).
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 10 Feb 2025 14:59:58 +0100

kde-spectacle (4:6.2.91-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.2.91).

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 23 Jan 2025 23:53:15 +0100

kde-spectacle (4:6.2.90-1) experimental; urgency=medium

  * Update watch file now that Spectacle is part of the Plasma release
    train.
  * Update upstream signing key to match other Plasma packages.
  * New upstream release (6.2.90).
  * Bump epoch to account for versioning scheme change.
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 12 Jan 2025 00:46:30 +0100

kde-spectacle (24.12.1-1) unstable; urgency=medium

  * New upstream release

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Fri, 17 Jan 2025 22:00:52 +0100

kde-spectacle (24.12.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.12.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 21 Dec 2024 22:12:00 +0100

kde-spectacle (24.08.0-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Use dh_qmldeps to detect QML dependencies.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 26 Nov 2024 08:18:20 +0100

kde-spectacle (24.08.0-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.08.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 25 Aug 2024 15:25:57 +0200

kde-spectacle (24.05.2-1) experimental; urgency=medium

  [ Jesse Rhodes ]
  * New upstream release (24.05.2). (Closes: #1067060, #1030396)
  * Update build-deps and deps with info from cmake.
  * pkg-config -> pkgconf.
  * Use dh-sequence-kf6.
  * Bump Standards-Version to 4.7.0 (no changes needed).
  * Update copyright info.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 15 Aug 2024 22:20:11 +0200

kde-spectacle (23.08.5-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Team upload.
  * Update B-Ds for kcolorpicker and kimageannotator to the new explicit
    Qt 5 packages (Closes: #1070638).

 -- Patrick Franz <deltaone@debian.org>  Tue, 07 May 2024 12:45:49 +0200

kde-spectacle (23.08.5-1) unstable; urgency=medium

  * Team upload.

  [ Jesse Rhodes ]
  * New upstream release (23.08.5).
  * Add runtime dependency on qml-module-qtquick-shapes. (Closes:
    #1050313)
  * Update build-deps with info from cmake.
  * Build depend on pkgconf instead of transitional pkg-config.

 -- Patrick Franz <deltaone@debian.org>  Sat, 13 Apr 2024 20:55:25 +0200

kde-spectacle (23.04.2-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Pino Toscano <pino@debian.org>  Mon, 19 Jun 2023 21:03:55 +0200

kde-spectacle (23.04.2-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Update the build dependencies according to the upstream build system:
    - bump KF packages to 5.104.0
    - add libkpipewire-dev, and libpipewire-0.3-dev
    - explicitly add libqt5waylandclient5-dev, libwayland-dev,
      plasma-wayland-protocols, qtbase5-private-dev, and qtwayland5-dev-tools
    - drop no more needed/used: libkf5declarative-dev, libkf5kipi-dev,
      libkf5newstuff-dev, libkf5screen-dev, and libkf5wayland-dev
  * Update the patches:
    - fix-%t-pattern-in-fullscreen-captures: drop, no more needed

 -- Pino Toscano <pino@debian.org>  Sat, 17 Jun 2023 08:23:18 +0200

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog kde-spectacle`.
